incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fernando Cassia <fcas...@gmail.com>
Subject Re: ODF Command Line Tools -- Request for community feedback
Date Tue, 29 May 2012 09:28:43 GMT
On Tue, May 29, 2012 at 5:50 AM, Rony G. Flatscher (Apache) <rony@apache.org
> wrote:

> If possible at all, the base line support should be Java 1.4 as long as
> possible as there are still
> quite a few Java deployments at that level (also 1.5) in the market
> despite Sun/Oracle putting the
> EOL death spell on Java 1.4 and 1.5
>

With OpenJDK available for 1.6 and 1.7, JDK 1.4 and 1.5 are dead as a dodo.
Who will maintain legacy, non-open code?

Plus, Java has good backwards compatibility, I have had no problem running
apps there were created in the days of Java 1.4 with the latest OpenJDK
1.7... but that's just my limited experience on the matter....

Just my $0.02
FC

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message